### Method

# Gtk ColorButton get_title

#### Declaration [src]

    const char*
    gtk_color_button_get_title (
      GtkColorButton* button
    )

#### Description [src]

Gets the title of the color chooser dialog.

Gets property | `Gtk.ColorButton:title`

#### Return value

Returns: | `const char*`
| An internal string, do not free the return value.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.